# 64bit spec-file
#
Name:		plymouth-theme-pclinuxos
Version:	2.1.0
Release:	%mkrel 3
License:	GPL
Group:		System/Kernel and hardware
URL:		http://pclinuxos.com
Source:		%{name}-%{version}.tar.xz
Summary:	Plymouth theme for PCLinuxOS 2023
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch:	noarch

%description
The default plymouth theme for PCLinuxOS 2023. This
theme will activate on newly installed kernels.

%prep

%setup -q

%build
#nobuild

%install
rm -rf %buildroot

mkdir -p %buildroot/%{_datadir}/plymouth/themes/PCLinuxOS
cp * %buildroot/%{_datadir}/plymouth/themes/PCLinuxOS


%files
%defattr(-,root,root)
%dir %{_datadir}/plymouth/themes/PCLinuxOS
%{_datadir}/plymouth/themes/PCLinuxOS/*


%clean
rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{name}-%{name}


%changelog
* Sat Apr 22 2023 tex - 2.1.0-3pclos2023
- new background

* Thu Jul 28 2022 tex - 2.1.0-2pclos2022
- rebuild against updates

* Tue Apr 16 2019 tex 2.1.0-1pclos2019
- update

* Sat Feb 23 2019 tex 2.0-2pclos2019
- update

* Fri Jun 13 2014 bb <bb> 2.0-1pclos2014
- update for 2014

